This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 248338 - Review Request: gnome-applet-netspeed - GNOME applet that shows traffic on a network device
Review Request: gnome-applet-netspeed - GNOME applet that shows traffic on a ...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-16 05:21 EDT by Hans de Goede
Modified: 2010-06-26 03:00 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-16 05:49:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
hdegoede: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2007-07-16 05:21:25 EDT
This is a "fake" review request, as gnome-applet-netspeed stems from the times before the RH-bugzilla based review system. The purpose of this "fake" review request, is to have a place to make CVS-admin requests.
Comment 1 Hans de Goede 2007-07-16 05:49:02 EDT
Owner change as result of maintainer being AWOL, see:
https://www.redhat.com/archives/fedora-maintainers/2007-July/msg00212.html
For FESco permission


Package Change Request
======================
Package Name:          gnome-applet-netspeed
Updated Fedora Owners: belegdol@gmail.com
Comment 2 Kevin Fenzi 2007-07-16 14:30:48 EDT
cvs done.
Comment 3 Michael Schwendt 2010-06-24 13:58:41 EDT
Package Change Request
======================
Package Name: gnome-applet-netspeed
New Branches: F-13
Owners: mschwendt
Comment 4 Jason Tibbitts 2010-06-25 14:32:48 EDT
This package is deprecated; see https://admin.fedoraproject.org/pkgdb/acls/name/gnome-applet-netspeed

Are you trying to revive it?
Comment 6 Jason Tibbitts 2010-06-26 03:00:49 EDT
Certainly answering my question would help, but I suppose I can assume the answer is yes.  You should generally provide such information when you make such a CVS request, so that we know what you're trying to do.  I'm not part of rel-eng and have no way of knowing you filed a ticket to unblock the package.

I have created the F-13 branch, unretired the package in pkgdb and set you as the owner of the devel branch.

Note You need to log in before you can comment on or make changes to this bug.